        body
        {
                font-family:arial;
                background: url('../images/home_page_background.png') repeat-x scroll 0 0 transparent;
                height: 5980px;
                margin: 0px;
                padding: 0px;
                border-collapse: collapse;
        }

        a
        {
                outline: none;
        }

	a.button
        {
                font-size:10pt;
                text-align: left;
                text-decoration: none;
                padding: 2px;
                margin: 2px;
                width: 145px;
                background: #f4f7ff;
                border: outset gray 0px;
                color: #2f4e6f;
        }

        a.button:active
        {
                border-style: inset;
        }

        a.button:hover
        {
                color: #ff0000;
                background: #f4f7ff;
        }

        a.button2
        {
                font-size:12pt;
                text-align: left;
                text-decoration: none;
                padding: 0px;
                margin: 0px;
                background: #f4f7ff;
                color: #3a6891;
        }
        a.button2:active
        {
                border-style: inset;
        }
        a.button2:hover
        {
                color: #ff0000;
                background: #f4f7ff;
        }
        a.button3
        {
                font-size: 9pt;
                text-align: left;
                text-decoration: none;
                padding: 0px;
                margin: 0px;
                background: #efefef;
                color: #20147c;
        }
        a.button3:active
        {
                border-style: inset;
        }
        a.button3:hover
        {
                color: #ff0000;
                background: #efefef;
        }
        a.button4
        {
                font-size:11pt;
                text-align: center;
                text-decoration: none;
		display: block;
                padding: 0px;
                margin: 0px;
                width: 122px;
                background: #e3eefb;
                border: outset gray 0px;
                color: #2f4e6f;
        }
        a.button4:active
        {
                border-style: inset;
        }
        a.button4:hover
        {
                color: #ff0000;
                background: #e3eefb;
        }
        a.button5
        {
                font-size:10pt;
                text-align: left;
                text-decoration: none;
                padding: 0px;
                margin: 0px;
                background: #ffffff;
                color: #2f4e6f;
        }
        a.button5:active
        {
                border-style: inset;
        }
        a.button5:hover
        {
                color: #ff0000;
                background: #ffffff;
        }
        a.button6
        {
                font-size:9pt;
                text-align: left;
                text-decoration: none;
                padding: 0px;
                margin: 0px;
                background: #ffffff;
                color: #20147c;
        }
        a.button6:active
        {
                border-style: inset;
        }
        a.button6:hover
        {
                color: #ff0000;
                background: #ffffff;
        }
        a.button7
        {
                font-size:8pt;
                text-align: left;
                text-decoration: none;
                padding: 0px;
                margin: 0px;
                background: #ffffff;
                color: #0000ff;
        }
        a.button7:active
        {
                border-style: inset;
        }
        a.button7:hover
        {
                color: #ff0000;
                background: #ffffff;
        }
        a.button8
        {
                font-size:14pt;
                text-align: left;
                text-decoration: none;
                padding: 0px;
                margin: 0px;
                background: #ffffff;
                color: #20147c;
        }
        a.button8:active
        {
                border-style: inset;
        }
        a.button8:hover
        {
                color: #ff0000;
                background: #ffffff;
        }
        a.button9
        {
                font-size:12px;
                text-align: left;
                text-decoration: none;
                padding: 0px;
                margin: 0px;
                color: #ffffff;
        }
        a.button9:active
        {
                border-style: inset;
        }
        a.button9:hover
        {
                color: #0000ff;
        }
        .banner-background
        {
                background: url('../images/banner_background.jpg') repeat-x bottom left;
		height: 165px;
                margin: 0px;
                padding: 0px;
                text-align: center;
        }

        .banner
        {
                background: #4d5181 url('../images/ffa_banner_1024.jpg') repeat-x bottom left;
                width:1980px;
                height:160px;
                margin: 0px;
                padding: 0px;
                text-align: center;
        }

        .box_left
        {
                background: #f4f7ff;
                width:240px;
                margin: 0px;
                padding: 0px;
                text-align: left;
                border: outset gray 2px;
                color: #000;
                border-radius: 10px;
                -moz-border-radius: 10px;
                -webkit-border-radius: 10px;
        }

        .box_center
        {
                background: #ffffff;
                width:500px;
                margin: 0px;
                padding: 0px;
                text-align: left;
                border: outset gray 2px;
                color: #000;
                border-radius: 10px;
                -moz-border-radius: 10px;
                -webkit-border-radius: 10px;
        }

        .box_right
        {
                background: #efefef;
                width:240px;
                margin: 0px;
                padding: 0px;
                text-align: left;
                border: outset gray 2px;
                color: #000;
                border-radius: 10px;
                -moz-border-radius: 10px;
                -webkit-border-radius: 10px;
        }

        .article_box
        {
                background: #ffffff;
                width:1024px;
                margin: 0px;
                padding: 0px;
                text-align: left;
                border: outset gray 2px;
                color: #000;
                border-radius: 10px;
                -moz-border-radius: 10px;
                -webkit-border-radius: 10px;
        }

